Read the facts of the graph in the order of time, with a body
POST/v1/memory/graph/timeline
The same answer as GET /v1/memory/graph/timeline, with the fields in the body of the request. A virtual key sends the fields here.
Request
Responses
- 200
- 400
- 401
- 500
- 503
The facts, newest first.
A parameter has a bad value (bad_request).
The bearer virtual key is missing (missing_key), or it is not valid or it is revoked (invalid_key).
A database query failed (query_failed).
The key store or the limits store is not available (keystore_unavailable, limits_unavailable), or the gateway has no database (no_db).